@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.2.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.fa{
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	outline: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}

audio,
canvas,
video {
	display: inline-block;
	max-width: 100%;
}

html {
	overflow-y: scroll;
	height: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust:     100%;
}

body,
button,
input,
select,
textarea {
	color: #2b2b2b;
	font-family: 'Arvo';
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
}

body {
	background-size: cover;
	background-position: center top;
	background-attachment: fixed;
	background-repeat: no-repeat;
	width: 100%;
}

a {
	color: #965e49;
	text-decoration: none;
}

a:focus {
	outline: thin dotted;
}

a:hover,
a:active {
	outline: 0;
}

a:active,
a:hover {
	color: #965e49;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-weight: 700;
	margin: 36px 0 10px;
	text-align: center;
	color: #ffffff;
}

h1 {
	font-size: 28px;
	line-height: 1.3846153846;
	text-transform: uppercase;
}

h2 {
	font-size: 18px;
	line-height: 1;
	margin: 0 0 50px 0;
	font-weight: 400;
}

h3 {
	font-size: 22px;
	line-height: 1.0909090909;
}

h4 {
	font-size: 20px;
	line-height: 1.2;
}

h5 {
	font-size: 18px;
	line-height: 1.3333333333;
}

h6 {
	font-size: 16px;
	line-height: 1.5;
}

address {
	font-style: italic;
	margin-bottom: 24px;
}

abbr[title] {
	border-bottom: 1px dotted #2b2b2b;
	cursor: help;
}

b,
strong {
	font-weight: 700;
}

cite,
dfn,
em,
i {
	font-style: italic;
}

mark,
ins {
	background: #fff9c0;
	text-decoration: none;
}

p {
	margin-bottom: 24px;
}

code,
kbd,
tt,
var,
samp,
pre {
	font-family: monospace, serif;
	font-size: 15px;
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	line-height: 1.6;
}

pre {
	border: 1px solid rgba(0, 0, 0, 0.1);
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	margin-bottom: 24px;
	max-width: 100%;
	overflow: auto;
	padding: 12px;
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

blockquote,
q {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	content: none;
}

blockquote {
	color: #767676;
	font-size: 19px;
	font-style: italic;
	font-weight: 300;
	line-height: 1.2631578947;
	margin-bottom: 24px;
}

blockquote cite,
blockquote small {
	color: #2b2b2b;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
}

blockquote em,
blockquote i,
blockquote cite {
	font-style: normal;
}

blockquote strong,
blockquote b {
	font-weight: 400;
}

small {
	font-size: smaller;
}

big {
	font-size: 125%;
}

sup,
sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

dl {
	margin-bottom: 24px;
}

dt {
	font-weight: bold;
}

dd {
	margin-bottom: 24px;
}

ul,
ol {
	list-style: none;
	margin: 0 0 24px 20px;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}

li > ul,
li > ol {
	margin: 0 0 0 20px;
}

img {
	-ms-interpolation-mode: bicubic;
	border: 0;
	vertical-align: middle;
}

img.size-full{
	width: 100%;
	height: auto;
}

figure {
	margin: 0;
}

fieldset {
	border: 1px solid rgba(0, 0, 0, 0.1);
	margin: 0 0 24px;
	padding: 11px 12px 0;
}

legend {
	white-space: normal;
}

button,
input,
select,
textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	font-size: 100%;
	margin: 0;
	max-width: 100%;
	vertical-align: baseline;
}

button,
input {
	line-height: normal;
}

input,
textarea {
	background-image: -webkit-linear-gradient(hsla(0,0%,100%,0), hsla(0,0%,100%,0)); /* Removing the inner shadow, rounded corners on iOS inputs */
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled],
input[disabled] {
	cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
	padding: 0;
}

input[type="search"] {
	-webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

table,
th,
td {
	border: 1px solid rgba(0, 0, 0, 0.1);
}

table {
	border-collapse: separate;
	border-spacing: 0;
	border-width: 1px 0 0 1px;
	margin-bottom: 24px;
	width: 100%;
}

caption,
th,
td {
	font-weight: normal;
	text-align: left;
}

th {
	border-width: 0 1px 1px 0;
	font-weight: bold;
}

td {
	border-width: 0 1px 1px 0;
}

del {
	color: #767676;
}

hr {
	background-color: #857565;
	border: 0;
	height: 1px;
}

/* Support a widely-adopted but non-standard selector for text selection styles
 * to achieve a better experience. See http://core.trac.wordpress.org/ticket/25898.
 */
::selection {
	background: #965e49;
	color: #fff;
	text-shadow: none;
}

::-moz-selection {
	background: #965e49;
	color: #fff;
	text-shadow: none;
}


/**
 * 2.0 Repeatable Patterns
 * -----------------------------------------------------------------------------
 */

/* Input fields */

input,
textarea {
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 2px;
	color: #2b2b2b;
	padding: 8px 10px 7px;
}

textarea {
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid rgba(0, 0, 0, 0.3);
	outline: 0;
}

/* Buttons */

button,
.contributor-posts-link,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #857565;
	opacity: 0.8;
	border: 0;
	border-radius: 2px;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	padding: 10px 30px 11px;
	text-transform: uppercase;
	vertical-align: bottom;
}

button:hover,
button:focus,
.contributor-posts-link:hover,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	opacity: 1;
}

/* page styles */
.grayBg{
	background-color: rgba(30, 24, 24, 0.8);
	padding: 24px 20px 24px 50px;
	vertical-align: top;
	display: inline-block;
	margin-top: 10px;
	color: #fff3e1;
	opacity: 0.8;
	font-size: 18px;
	background-repeat: no-repeat;
}
.email{
	margin-right: 21px;
	background-position: 17px 31px;
	background-image: url(../images/email.png)
}
.phone{
	background-image: url(../images/telephone.png);
	background-position: 21px 22px;
}
#left-column{
	width: 350px;
	float: left;
	margin-left: 5%;
	background: #201b19;
	background: rgba(32, 27, 25, 0.8);
}
#site-header{
	padding-top: 50px;
	padding-bottom: 60px;
	text-align: center;
	background: rgb(60,54,51); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNjMzYzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMTE4MTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(60,54,51,1) 0%, rgba(33,24,21,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(60,54,51,1)), color-stop(100%,rgba(33,24,21,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(60,54,51,1) 0%,rgba(33,24,21,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(60,54,51,1) 0%,rgba(33,24,21,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(60,54,51,1) 0%,rgba(33,24,21,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(60,54,51,1) 0%,rgba(33,24,21,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c3633', endColorstr='#211815',GradientType=0 ); /* IE6-8 */
}
#site-header h2{
	font-weight: 400;
	font-size: 15px;
	color: #ffffff;
	border-top: solid 1px #614a42;
	width: 300px;
	margin: 30px auto 0;
	padding-top: 20px;
}

#site-header img{
	width: 100%;
	height: auto;
	padding: 0 10%;
}

.menu-toggle{
    display: none;
    width: 70px;
    height: 50px;
    border: none;
    margin-right: 30px;
    margin-top: 30px;
    padding: 5px 10px;
    float: right;
}

.menu-toggle .toggle-line{
    display: block;
    background: #fff;
    height: 3px;
    margin-bottom: 6px;
}

.menu-toggle .toggle-line:last-child{
    margin: 0;
}

.toggle-title{
    text-indent: -9999px;
    position: absolute;
    height: 0;
    width: 0;
    display: none;
}

ul.nav-menu,
.nav-menu ul{
	list-style: none;
	text-align: center;
	margin: 0;
}
.nav-menu li{
	opacity: 0.8;
}
.nav-menu a{
	display: block;
	padding: 12px 0;
	font-size: 18px;
	color: #857565;
}
.current_page_item a,
.nav-menu a:hover{
	color: #ffffff;
}
.page-item-7{
	background: #1e1818;
	background: rgba(30, 24, 24, 1);
}
.page-item-9{
	background: #3b2f30;
	background: rgba(59, 47, 48, 1);
}
.page-item-10{
	background: #302829;
	background: rgba(48, 41, 40, 1);
}
.page-item-13{
	background: #201b1a;
	background: rgba(32, 27, 26, 1);
}
.page-item-15{
	background: #171313;
	background: rgba(23, 19, 19, 1);
}
.page-item-42{
	background: #3b2f30;
	background: rgba(59, 47, 48, 1);
}
.page-item-44{
	background: #302829;
	background: rgba(48, 41, 40, 1);
}
#open-times{
	text-align: center;
	margin-top: 80px;
	font-size: 18px;
	color: #fff3e1;
	padding-bottom: 50px;
}
#open-times h2{
	font-size: 18px;
	font-weight: 400;
	color: #965e49;
	text-transform: uppercase;
	margin-bottom: 20px;
}
#right-column{
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIyMWExNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNDFhMTAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(34,26,22,1) 40%, rgba(52,26,16,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(40%,rgba(34,26,22,1)), color-stop(100%,rgba(52,26,16,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(34,26,22,1) 40%,rgba(52,26,16,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(34,26,22,1) 40%,rgba(52,26,16,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(34,26,22,1) 40%,rgba(52,26,16,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(34,26,22,1) 40%,rgba(52,26,16,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#221a16', endColorstr='#00341a10',GradientType=0 ); /* IE6-8 */
	width: 660px;
	float: left;
	margin-left: 5%;
	padding: 7px 2% 0 2%;
	color: #ffffff;
	font-size: 15px;
	line-height: 26px;
	height: 100%;
}

.entry-content{
	padding: 1%;
}

#program{
	list-style: none;
	background: rgba(30, 24, 24, 0.8);
	padding: 13px;
	margin: 0;
}

#program li{
	width: 49%;
	padding: 1%;
	vertical-align: top;
	display: inline-block;
}
#program .dark-brown h3{
	background-color: #8c6c4c;
}
#program h3{
	text-align: center;
	margin: 0;
	padding: 10px 0 10px;
	background-color: #857565;
	text-transform: uppercase;
	font-weight: 400;
}
#program p{
	display: block;
	color: #857565;
	font-size: 13px;
	line-height: 14px;
	padding: 5px 10px 0;
	margin: 0;
	text-align: center;
}
#program h2{
	color: #ffffff;
	text-align: center;
	margin: 0;
	padding: 10px 0 20px;
	font-size: 14px;
	
}

#program img{
	width: 100%;
	height: auto;
}
/* food page */
#menu{
	width: 100%;
	margin: 0 auto 50px;
	list-style: none;
	background: rgba(30, 24, 24, 0.8);
	padding: 8px 18px 18px 18px;
	font-size: 14px;
	color: #7c6d5e;
}
#menu li{
	position: relative;
}
.post-edit-link{
	position: absolute;
	padding: 16px 20px 15px;
	background: #000000;
	z-index: 100;
	right: 45px;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 17px;
}

#menu .thumbnail{
	width: 100%;
	height: 160px;
}
#menu img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	margin-bottom: 10px;
}
#menu h2{
	text-align: left;
	padding: 15px 30px 15px 15px;
	opacity: 0.8;
	background-color: #857565;
	margin: 0 0 10px 0;
	cursor: pointer;
	position: relative;
}
#menu h3{
	font-size: 18px;
	font-weight: 400;
	text-align: left;
	margin: 5px 0 25px;
	line-height: 23px;
	position: relative;
	padding-right: 80px;
}
#menu strong{
	right: 0;
	top: 0;
	font-weight: 400;
	position: absolute;
	max-width: 80px;
	text-align: right;
}
#menu p{
	line-height: 20px;
}
#menu h2 span{
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -7px;
}
.closed .fa:after{
	content: "\f054";
}
.closed .menu-content{
	display: none;
}
.arrow:after{
	content: "\f078";
}
#open-times span{
	display: none;
}
.fa-facebook:before {
	content: "\f09a";
}
#open-times a{
	opacity: 0.8;
}
#open-times a:hover{
	opacity: 1;
}

@media(max-width: 1200px){
	#left-column,
	#right-column{
		margin-left: 0;
	}
}

@media(max-width: 1030px){
	#left-column{
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 5;
		height: auto!important;
		background: #201b19;
	}
	#right-column{
		margin-top: 115px;
		width: 100%;
	}
	#site-header{
		width: 200px;
		display: inline-block;
		padding: 10px;
		background: transparent;
	}
	#mobile-menu:before{
		font-family: 'FontAwesome';
		content: "\f00d";
		color: #fff;
		text-align: center;
		font-size: 30px;
		padding: 20px 0 10px;
		display: inline-block;
		line-height: 1;
	}
	#mobile-menu{
		position: fixed;
		z-index: 10;
		width: 100%;
		height: 100%;
		background: rgba(32, 27, 25, 1);
		top: 0;
		text-align: center;
		display: none;
	}
	.menu-toggle{
		display: inline-block;
	}
	#mobile-menu.show{
		display: block;
	}
}

@media(max-width: 550px){
	#site-header{
		width: 150px;
	}
	.menu-toggle{
		width: 50px;
		margin-top: 16px;
	}
	#program li{
		width: 100%;
	}
	#open-times{
		margin-top: 20px;
		font-size: 15px;
	}
	.email,
	.phone{
		margin-right: 0;
		width: 100%;
		text-align: center;
	}
}